﻿/* index page style */

/* common style */
* {-webkit-text-size-adjust:100%; margin:0px; padding:0px; list-style:none;}

img{border:0;}

/*a:hover {color:#006f92; text-decoration:underline;}*/
a:link, a:visited { color:#dc7511; text-decoration:none}


/* for apple platform : fix font size bug */
a, abbr, acronym, address, applet, article, aside, audio,
b, blockquote, big, body,
center, canvas, caption, cite, code, command,
datalist, dd, del, details, dfn, dl, div, dt,
em, embed,
fieldset, figcaption, figure, font, footer, form,
h1, h2, h3, h4, h5, h6, header, hgroup, html,
i, iframe, img, ins,
kbd,
keygen,
label, legend, li,
meter,
nav, menu,
object, ol, output,
p, pre, progress,
q,
s, samp, section, small, span, source, strike, strong, sub, sup,
table, tbody, tfoot, thead, th, tr, tdvideo, tt,
u, ul,
var { margin:0; padding:0}
                 
				selet, input{ font:12px  Arial, san-serif, Helvetica,Verdana; padding:0px; margin:0px; line-height:18px;}
				.textarea_style{/*width:570px; height:150px;*/ margin:4px 0; padding:10px; border:1px solid #c1c1c1; font:12px Arial;}
				.textarea_style2{width:400px; height:100px; margin:4px 0; padding:10px; border:1px solid #c1c1c1; font:12px Arial;}
				.file_style{width:424px; height:18px; font:12px dotum; margin:1px 0; padding:0px; border:1px solid #c1c1c1; }
				body{margin:0px; padding:0px; font:12px Arial, san-serif, Helvetica,Verdana; color:#888888;}

				h1, h2, h3, h4, h5, h6{font:13px Arial, san-serif, Helvetica,Verdana ; font-weight: normal; }
				
				.display_b{display:block;}
				/* box style */
				.box {border:1px solid #c1c1c1;}
				.img_box{border:1px solid #eeeeee;}
				.img_box2{border:3px solid #e6e6e6;}
				.img_box3{border:1px solid #eeeeee; background-color:#eeeeee;}
				.h_line{ background:url('../../images/top/h_gray.jpg') repeat-x  5px; height:1px;}

				/* font color style */
				.f_gray {color:#888888;}
				.f_gold {color:#e0d3c4;}
				.f_red {color:#7c0019;}
				.f_blue {color:#195aa0;}
				.f_org{color:#dc7511;}
				.f_deepblue {color:#006f92;}
				/*.f_black, .f_black a:link, .f_black a:visited, .f_black a:hover{color:#333333;}
				.f_redj, .f_redj a:link, .f_redj a:visited, .f_redj a:hover{color:#a14e56;}
				.f_ffffff, .f_ffffff a:link, .f_ffffff a:visited, .f_ffffff a:hover{color:#ffffff;}
				.f_7c0019, .f_7c0019 a:link, .f_7c0019 a:visited, .f_7c0019 a:hover{color:#dc7511;}*/
				.b {font-weight:bold;}
                .bg_f1{ background-color:#f1f1f1;}


				/* font size style */
				.f9 {font-size:9px;}
				.f10 {font-size:10px;}
				.f11 {font-size:11px;}
				.f12 {font-size:12px;}
				.f13 {font-size:13px;}
				

				/* text-align style */
				.tal{text-align:left;}
				.tar{text-align:right;}
				.tac{text-align:center;}
				.taj{text-align:justify;}

                /*padding style*/
				.pdl_5 { padding-left:5px;}
				.pdl_10 { padding-left:10px;}
				.pdl_15 { padding-left:15px;}
				.pdl_20 { padding-left:20px;}
				.pdt_7 { padding-top:7px;}
				.pdt_10 { padding-top:10px;}
				.pdb_15 { padding-bottom:15px;}
				
				/* paging */
				.paging{padding:6px 0 0 0;  text-align:center; clear:both;  margin-bottom:15px;}
				.paging2{padding:6px 0 0 0; width:530px; text-align:center; clear:both; margin-bottom:15px;}
				
				.list{line-height:28px; width:16px; text-align:center;display:inline;}
				.list a{width:16px;display:inline;}
				.list a:hover{text-decoration:underline; color:#7c0019;}

				.list1{line-height:28px; width:16px; text-align:center; font-weight:bold; color:#7c0019;display:inline;}
				.list1 a{width:16px; color:#7c0019;display:inline;}
				.list1 a:hover{ font-weight:bold;color:#7c0019;}
				
				
				/* font family */
				.f_fv{font-family:Verdana;}
				.f_th{font-family:tahoma;}


				/* line-height style */
				.l_15{line-height:15px;}
				.l_16{line-height:16px;}
				.l_18{line-height:18px;}


				/* vertical-align style */
				.vat{vertical-align:top;}
				.vam{vertical-align:middle;}
				.vab{vertical-align:bottom;}
				

				/* float style */
				.float_l{float:left;}
				.float_r{float:right;}

				#skip {display: none;}

				/*bullet style*/
				.bl_gold {background:url('../../images/common/bull_gold.gif') no-repeat left 3px;  padding-left:12px;}
				.bl_rd{background:url('../../images/common/arrow_rd.gif') no-repeat left 3px;padding-left:13px;}
				.bl_gr{background:url('../../images/common/circle_gr.png') no-repeat left 1px;padding-left:16px;}
				.bl_yell{background:url('../../images/common/arrow_yell.gif') no-repeat 3px 4px; padding-left:13px;}
				.bl_dot {background:url('../../images/common/dot_2.gif') no-repeat left 4px;  padding-left:12px;}
				.dot_03 {background:url('../../images/common/dot_3.gif') no-repeat 2px 5px;  padding-left:12px;}
				.dot_04 {background:url('../../images/common/dot_4.gif') no-repeat 3px 5px;  padding-left:12px;}
				.dot_or {background:url('../../images/common/dot_or.gif') no-repeat left 5px;  padding-left:12px;}
				.bl_ico {background:url('../../images/common/ico3.gif') no-repeat 2px 4px;  padding-left:12px;}
				.bl_ico4 {background:url('../../images/common/ico4.gif') no-repeat 2px 4px;  padding-left:12px;}
				.bl_arr {background:url('../../images/common/ico.gif') no-repeat left 2px;  padding-left:16px;}
				
				
				/* ol style */
				.ol_style{line-height:18px; margin-left:30px; padding:0px;}
				.ol_style li{margin:3px 0px; padding:0px; list-style-type:decimal;}

				.ol_style1{line-height:16px; margin-left:20px; padding:0px;}
				.ol_style1 li{margin-top:5px; padding:0px; list-style-type:decimal;}


				.ol_style_k{line-height:16px; clear:both; overflow:hidden; padding-top:5px;}
				.ol_style_k1{float:left; width:6%; text-align:center; overflow:hidden;}
				.ol_style_k2{float:left; width:94%; overflow:hidden;}


				/* table style */
				.note_table {margin:0px; padding:0px; font:11px Arial; border:1px solid #cccccc;border-collapse:collapse;}
				.note_table caption{display:none;}/* invisual caption */
				.note_table thead td{text-align:center; background-color:#e5f4f3; color:#729b99;}
				.note_table td {text-align:!important; color:#888888;border:1px solid #bbbbbb;}
				.note_table tfoot th{text-align:center; background-color:#dddddd; color:#333333;}
				
				.note_table_list1{margin:0px; text-align:center; padding:7px 0; line-height:16px;}
				.note_table_list2{margin:0px; text-align:center; padding:10px 0; line-height:16px;}
				
				
				/*clear*/
				.clear_box{*zoom:1 }
				.clear_box:after{content:" "; display:block; clear:both; height:0; visibility:hidden;}
				
				
				/* Eng Style */
				.EngConArea{clear:both; margin-left:30px; margin-right:20px; margin-bottom:60px; color:#666666; font-family:Arial, Helvetica, sans-serif; font-size:12px;}					
					h3.EngTitle{padding:15px 5px 5px 0; margin:0px; line-height:28px; font:12px arial;}
						h3.EngTitle strong{color:#dd7512; font:12px san-serif, Arial, Helvetica,Verdana; font-weight: bold;}

             /*body*/
   		     html, body, #wrapper{position:relative; margin:0 auto; padding:0px; height:720px;}/* 1111111111111111111111111111111111111111111111 width:930px; = width:983px; */
             #wrapper{width:938px;}
          
				/* header style */
				#header{width:935px; height:69px; margin:0px; padding-top:32px; text-align:right; float:right;}/* 1111111111111111111111111111111111111111111111 width:930px; = width:983px; */
				#header ul{margin:0px; padding-top:9px; padding-right:6px; font-family:Tahoma;font-weight:bold; font-size:11px;}
				#header a{display:inline; color:#006f92;} 
				#header a:hover{text-decoration:underline;}

				.bg_header{width:179px; height:41px; background-color:#ffffff; margin:0px; padding:0px;}
				.top_menu{width:750px; height:19px; margin:0px; padding:38px 20px 0 0px; text-align:right;}
				.top_menu a:hover{text-decoration:underline; color:#006f92;}


          /*rnb왼쪽메뉴*/
			#rnb li a{ display:block; background:url('../../images/menu/plus.jpg') 160px 13px no-repeat; background-color:#208b85; color:#ffffff; margin:0px; border-bottom:1px solid #1a7771;; vertical-align:middle; height:20px; padding-left:10px; padding-top:9px;}
	        #rnb li a:hover, #rnb li a:focus, a.on{ background:#208b85 url('../../images/menu/mynus.jpg') 160px 15px  no-repeat; font-color: #ffffff; display:block; margin:0;} 
			
			
			#rnb li ul li{padding:0px 0 0px 18px; display:block; background:url('../../images/menu/arrow_or.jpg') no-repeat 10px 13px; background-color:#f5f5f5;} 
		    #rnb li ul li a{ color:#888888; border-bottom:1px solid #f5f5f5;background-color:#f5f5f5;}
		    #rnb li ul li a:hover, #rnb li ul li a:focus, #rnb li ul li a:active, #rnb li ul li a.on{color:#dc7511;background-color:#f5f5f5;}


				/* contents style */
				#contents{width:939px; margin:0px; padding:0px; clear:both; min-height:564px;}/* 11111111111111111111111111111111111 width:936px; = width:939px; */
               	
				
				#contents_list{ margin:0; padding-left:5px; padding-right:5px; font-size:11px; color:#666666;} 
				 .contents_list ul li{background:url('../../images/common/bull_gold.gif') no-repeat 3px 4px; text-align:left; padding-left:15px; line-height:16px;}
				 .contents_list li ul li {background:url('../../images/common/arrow_yell.gif') no-repeat left 5px; padding-left:8px; line-height:16px;}
				 .contents_list ul li ul li ul li{background:url('../../images/common/dot_4.gif') no-repeat left 5px; padding-left:9px;}
				 .contents_list_mb { margin-bottom:8px;}
				 .sub_contents_list li {background:url('../../images/common/ico4.gif') no-repeat left 5px; padding-left:8px; text-align:left;}
				 .sub_contents_list li ul li {background:url('../../images/common/dot_4.gif') no-repeat left 5px; line-height:16px; padding-left:9px; text-align:left;}
				  
				
				/* contents_main style */
				.contents_center{width:525px; margin:0 4px 0 4px; padding:0; float:left;overflow:hidden}/* 11111111111111111111111111111111111 width:930px; = width:983px; */
            	
				#contents_box_left {width:275px; float:left; margin-top:10px;}
				.contents_box_left a{ color:#888888; text-decoration:underline;}
				.contents_box_left a:hover{color:#7c0019; text-decoration:underline;}
				
				#contents_box_right { width:224px; float:right; margin-top:10px;}
				#contents_box_right li{padding:10px 0 0 7px;text-align:left;}
				.contents_box_right a{ color:#888888; text-decoration:underline;}
				.contents_box_right a:hover{color:#7c0019; text-decoration:underline;}					
				  
				#contents_left{width:178px; margin:0px; padding:0px; border-left:1px solid #cccccc; float:left; overflow:hidden;height:564px;}
				.left_navi{width:178px; margin:0 ; padding:0px; text-align:left; background-color:#208b85;}
				.left_navi_all{width:178px; padding:0px; text-align:left;}
				
				/*노티스영역 div*/				
				.contents_right{width:224px; margin:0;padding:0; float:right; border-left:1px solid #cccccc; border-right:1px solid #cccccc; height:564px;}
				

				.note_all{width:731px; height:140px; margin:30px 36px 21px 36px; padding:0px;}

				.note_new{width:347px; height:140px; margin:0px; padding:0px; float:left;}

				.note_tit{width:347px; margin-bottom:10px; padding:0px; border-bottom:1px solid #c1c1c1;}
				.note_tit h4{width:307px; margin:0px; padding:0px;}
				.note_tit h5{width:40px; margin:0px; padding:0px;}
				
				.note_list{width:347px; height:20px; margin:0px; padding:0px; clear:both;}
				.note_list1{height:20px; margin:0px; padding-left:13px;  line-height:20px; background:url('/images/icon02_2x3.jpg') no-repeat 5px 8px;}
				.note_list1 a:hover{text-decoration:underline; color:#7c0019;}
				.note_list2{width:70px; height:16px; margin:0px; padding-top:4px; line-height:16px; font:10px Verdana; text-align:right;}

				.note_event{width:347px; height:140px; margin:0px; padding-left:37px; float:left;}


				
				/* footer style */
				#footer { width:940px; margin:0; padding:0; background:url('../../images/footer/img_copybg.jpg') repeat-x;}
				.footer_all{width:100%; height:100px; padding-left:20px; margin:0px; clear:both; color:#888888;}
				.footer_c{width:919px; padding-top:29px; text-align:center;}
				.footer_c a:hover{text-decoration:underline; color:#006f92;}
				
				/* news table*/
				#news_table{width:275px; float:left; padding-top:10px; overflow:hidden; font:11px Arial, Helvetica, sans-serif; margin:0;}
				#news_box{width:275px; float:left; margin:0; display:inline;padding-top:10px;}
				#news_img {float:left; display: inline; width:84px;  margin-right:10px; padding-bottom:10px; height:61px;}
				#news_title{float:right; width:180px; paddin-top:3px; text-align:left; height:63px; font-size:12px;padding-bottom:10px;}/*가로구분선 넣을경우 background: #304d6e url('../../images/main/h_gray.jpg') no-repeat right;*/
				#news_title .subject{line-height:13px; text-align:left; color:#888888; font-size:12px; padding-top:5px; display:block;}
				#news_title .subject a:hover{ color:#cccccc; text-decoration:underline;}
				
				
				/*notice style*/
				#notice_table{margin:0px; padding:0px; font:12px Arial, Helvetica, sans-serif; border:0;}
				#notice_table_box{ display:inline; color:#666666; text-align:left; padding-left:11px; margin: 0px; padding-bottom:5px;}
                #notice_title{ height:70px; width:190px; margin:0; background:url('../../images/main/blt_yell.jpg') no-repeat left 10px; padding-left:13px; text-align:left; padding-top: 7px;}
				#notice_title .top{padding:0; margin:0; display:inline-block; color:#dc7511;}
				#notice_title .subject{color:#888888; line-height:14px; text-align:left;  font-size:12px; display:block; margin-top:7px;}
			
				
			    /*img_map*/
				#img_map { display:inline-block; margin:0; padding:60px 0 10px 5px; vertical-align:bottom; height:220px;}	
				
				
				